count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 470
md5: dff1543009f96c276ea7dfdbb73423a5
publications: http://rnacentral.org/api/v1/rna/URS0001800929/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0001800929
sequence: AGAGUUUGAUCCUGGCUCAGGAAGAUAACAGUAACUGAGCUGGAUGGAACCAGAUCACGUAUCUGGGCUGAGUCCUGGUGGUGCCUGCACCAACGCCUCGGGGAGCUCGUGGCUGCUCGCUGUGGGAAGUGUGUGGUUCUUCCAUGCACAGCCUUCCCAGCGGGGACUGAAGACUGGGAACCAGUACAUAUAGUACAGGUAUUUUUAGCCUAAAGAUUUUCAUUUCAUUAUAGAAUUGGCUAGUCUUUGCUGUCUCCUCACUUUUGAACACUAGUGGGUCCUAGACUGCAUGGCACCUUGAUUUAAGUCAUAUACGUAUCAAGAGCUAGUAGCCCUGAGAUCAUUCAAGCACAAAAAGCCUUUGGUCUUGCAGGGUUGCUUCACUGCUAAAAGGAGAGGACAGGCUUCCACCAAACUGCCUUUGCUGGGAUCACAUUGCUGGCCAAGCCCUGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS0001800929?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0001800929/xrefs?format=yaml
